<?xml version="1.0" encoding="utf-8"?>
<default_city_settings>
  <default_city_info>||Montevideo||cityId:349269||||America/Montevideo||Uruguay</default_city_info>
  <default_city_info>||||||||||Uruguay</default_city_info>
</default_city_settings>
